@font-face {
  font-family: 'icomoon';
  src:
    url('icomoon-non-pua6/fonts/icomoon.woff2?b3pxkk') format('woff2'),
    url('icomoon-non-pua6/fonts/icomoon.ttf?b3pxkk') format('truetype'),
    url('icomoon-non-pua6/fonts/icomoon.woff?b3pxkk') format('woff'),
    url('icomoon-non-pua6/fonts/icomoon.svg?b3pxkk#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
.icomoon {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'icomoon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	display:inline-block; /* zelf toegevoegd om linklijn onder envelop te verwijderen */
}
.orange {
	color:#ff7f00;
}
.green {
	color: #25A725;
}
.beschr {
	color: #369;
}
.icon-expand-foro-guard1:before {
  content: "\2197";
}
.icon-angry:before {
  content: "\e908";font-size:88%;
}
.icon-frown:before {
  content: "\e909";font-size:88%;
}
.icon-grin:before {
  content: "\e90a";font-size:88%;
}
.icon-grin-wink:before {
  content: "\e90b";font-size:88%;
}
.icon-smile-wink:before {
  content: "\e90c";font-size:88%;
}
.icon-lightbulb-solid:before {
  content: "\e906";color:#ffd40f;
}
.icon-linux:before {
  content: "\e900";color:black;font-size:132%;vertical-align:sub;
}
.icon-star-solid:before {
  content: "\e901";color:#25A725;
}
.icon-star:before {
  content: "\e902";color:#25A725;
}
.icon-star-half:before {
  content: "\e903";color:#25A725;
}
.icon-exclamation-triangle-solid:before {
  content: "\e904";color:#ff7f00;
}
.icon-exclamation-triangle-solid-safe:before {
  content: "\e904";color:yellowgreen;
}
.icon-lightbulb:before {
  content: "\e905";color:#ffd40f;
}
.icon-world3:before {
	content: "\25cf";
}
.icon-haven-compass-strak:before {
	content: "\2742";
}
.icon-expand-foro-guard2:before {
	content: "\2922";
}
.icon-arrow-up-foro:before {
	content: "\2191";
}
.icon-minus-solid:before {
	content: "\2212";
}
.icon-plus-solid:before {
	content: "\2b";
}
.icon-envelope-regular:before {
	content: "\2709";
}
.icon-bell-regular:before {
	content: "\1f514";
}
.icon-haven:before {
	content: "\25d2";
}
.icon-info-circle:before {
	content: "\2139";
}
.icon-search:before {
	content: "\1f50d";
}
.icon-paypal:before {
	content: "\1d443";
}
.icon-cc-paypal:before {
	content: "\1f4b3";
}
.icon-amazon:before {
	content: "\1d44e";
}
.ikooncijfers , .ikoonotfeat {cursor:pointer} /* begin + en - buttons */
.ikooncijfers::before , .ikoonotfeat::before {  
    font-family: "icomoon"; 
    content: "−"; /* minus  nb moet wel de goede - zijn  */
    float: left; margin-left:0.05rem;margin-right:0.375rem
}
.ikooncijfers.collapsed::before , .ikoonotfeat.collapsed::before { 
    font-family: "icomoon"; 
    content: "+"; margin-left:0.05rem;margin-right:0.375rem
}
.accordion .loeder {cursor:pointer} /* + en - accordion */
.accordion .loeder::before {  
    font-family: "icomoon"; 
    content: "−"; 
    float: left; margin-left:0.05rem;margin-right:0.375rem
}
.accordion .loeder.collapsed::before {  
    font-family: "icomoon"; 
    content: "+"; margin-left:0.05rem;margin-right:0.375rem
}
@font-face {
	font-family: 'caratmedium';
	src: url('caratmedium/carat-medium.woff2') format('woff2'), url('caratmedium/carat-medium.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'caratextrabold';
	src: url('caratextrabold-mini/carat-extra_bold.woff2') format('woff2'), url('caratextrabold-mini/carat-extra_bold.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'foro_sansregular';
	src: url('forosans/hoftype_-_foro_sans_regular.woff2') format('woff2'), url('forosans/hoftype_-_foro_sans_regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'foro_sansbold';
	src: url('forosans/hoftype_-_foro_sans_bold.woff2') format('woff2'), url('forosans/hoftype_-_foro_sans_bold.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'foro_sansitalic';
	src: url('forosans/hoftype_-_foro_sans_italic.woff2') format('woff2'), url('forosans/hoftype_-_foro_sans_italic.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {   /* garalda verkleint tot ~helft en no, N°, nare dlig eruit */
	font-family: 'garaldaitalic';
	src: url('Klein-Garalda/Garalda-Italic.woff2') format('woff2'), url('Klein-Garalda/Garalda-Italic.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'garaldabold_italic';
	src: url('Klein-Garalda/Garalda-BoldItalic.woff2') format('woff2'), url('Klein-Garalda/Garalda-BoldItalic.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

html,
body, .popover-body {
	/* font-size:16px;   bootstrap zelf heeft 16px as default en P heeft standaard margin-bottom:1rem dus 16px | Guardian heeft ook 16px als root */
	font-family: 'foro_sansregular', Cantarell, "Segoe UI", Roboto, "Open Sans", "Helvetica Neue", Arial, sans-serif;
	text-align: justify;
	text-justify: inter-word;
	-webkit-font-feature-settings: 'dlig', 'swsh','kern', 'pnum';
	font-feature-settings: 'dlig', 'kern', 'swsh', 'pnum';
	/* text-rendering: optimizeLegibility; enkel voor minder dan 1000 woorden of enkel headers */
	color: #121212;
	-webkit-font-kerning: normal;
	font-kerning: normal;
	-webkit-font-variant-ligatures: common-ligatures;
	font-variant-ligatures: common-ligatures;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	line-height: 1.4;
	/* hyphenate-limit-chars: auto 3;    5-character word limit, 2 chars req before a break, 2 char req after. */
	/* hyphenate-limit-last: spread ;  niet het laatste woord in een paragraaf afbreken, lijkt niet te werken */
	/* hyphenate-limit-lines: 2;  niet te veel streepjes boven elkaar  hyphenation ladder  */
	/* hyphenate-limit-zone: 2em;  default is zero en in ragged right → minimum rag, max. hyphenation */
	/* -webkit-font-smoothing: antialiased; Chrome, Safari sharper, thinner text dus niet op dunne letters doen , wit op zwart  plus  geen toekomstig css dus weglaten */
	/* -moz-osx-font-smoothing: grayscale;  Firefox sharper, thinner text dus niet op dunne letters doen , wit op zwart  plus  geen toekomstig css dus weglaten */
}
h1 {
	font-family: 'caratmedium', Arial, sans-serif;
	text-align: right;
	color: #121212;
	-webkit-font-feature-settings: 'dlig' 0, 'kern' 1;
	font-feature-settings: 'dlig' 0, 'kern' 1;
	/* 3 dlig ct st sp maar even niet */
	-webkit-hyphens: manual;
	-ms-hyphens: manual;
	hyphens: manual;
}
h2 {
	font-family: 'caratmedium', Arial, sans-serif;
	color: #041274;
	margin-top: 0.3rem;
	text-align: left;
	-webkit-font-feature-settings: 'dlig' 0, 'kern' 1;
	font-feature-settings: 'dlig' 0, 'kern' 1;
	/* 3 dlig ct st sp maar even niet */
	-webkit-hyphens: manual;
	-ms-hyphens: manual;
	hyphens: manual;
}
h3 {
	font-family: 'caratmedium', Arial, sans-serif;
	margin-top: 0.3rem;
	color: #121212;
	text-align: left;
	-webkit-font-feature-settings: 'dlig' 0, 'kern' 1;
	font-feature-settings: 'dlig' 0, 'kern' 1;
	/* 3 dlig ct st sp maar even niet */
	-webkit-hyphens: manual;
	-ms-hyphens: manual;
	hyphens: manual;
}
.silogo {
	border-bottom: 1px #041274 solid;
	padding-top: 4px;
}
.silogotekst {
	color: #041274;
	font-family: 'caratextrabold', Verdana, Arial, sans-serif;
	font-size: 9.2vw;
	/* font-size: calc(70px + 1vw) nog 1vw te groot  ; */
	line-height: 8vw;
	-webkit-hyphens: manual;
	-ms-hyphens: manual;
	hyphens: manual;
	text-shadow: 0.125rem 0.125rem 0.25rem rgba(0, 0, 0, 0.175);
	/* text-shadow: 0px 0.125rem 0.25rem rgba(0, 0, 0, 0.075); shadow-sm is een boxshadow maar onzichtbaar */
}
.brandsi {
	color: #041274;
	font-family: 'caratextrabold', Verdana, Arial, sans-serif;
	font-size: 38.75px;
	font-size: 9.2vw;
	line-height: 6.4vw;
	text-shadow: 0.125rem 0.125rem 0.25rem rgba(0, 0, 0, 0.175);
}
.skip-link {
  position: absolute;
  top: -80px;
  left: 0;
  background: #000000;
  color: white;
  padding: 8px;
  border:1px solid white;
  z-index: 100;
}
.skip-link:focus {
  top: 0;
}
a.brand-link {
	color: #041274;
}
a.brand-link:hover {
	text-decoration: none;
}
ul.guardian {
	list-style: none; /* remove the default  https://www.cvwdesign.com/blog/list-item-bullet-points-with-the-before-pseudo-element  
	margin: 0 0 0 -0.39rem;  iets naar links in z'n geheel */
}
ul.guardian li::before {
	display: inline-block;
	content: '';
	border-radius: 0.375rem;
	height: 0.65rem;
	width: 0.65rem;
	margin-right: 0.5rem;
	background-color: #041274;
}
ul.guardian li.alt::before {
	background-color: #d0d0ff;
}
ul.guardian li.alt2::before {
	background-color: #25A725;
}
ul.guardian li {
	text-indent: -1.27rem;	/* geen badges, pills, icons. gebruik inden-nul erbij  */
}
.indent-nul {
	text-indent:0;
}
ul.guardian2 {
	list-style: none; 
}
ul.guardian2 li::before {
	display: inline-block;
	content: '';
	border-radius: 0.375rem;
	height: 0.650rem;
	width: 0.650rem;
	margin-right: 0.5rem;
	background-color: #041274;
}
ul.guardian2 li.alt::before {
	background-color: #d0d0ff;
}
ul.guardian2 li.alt2::before {
	background-color: #25A725;
}
ul.guardian2 li {
	text-indent: 0;
}
@media only screen and (min-width: 100px) {
	/* xs  */
	html,
	body {
		font-size: 15px;
	}
	h1 {
		font-size: 43px;
	}
	h2 {
		font-size: 33.75px;
	}
	h3 {
		font-size: 22.5px;
	}
	ul.guardian {
		margin: 0 0 0 -1.37rem;
	}
	ul.guardian2 {
		margin: 0 0 0 -2.66rem;
	}
}
@media only screen and (min-width: 766px) {
	/* sm * */
	html,
	body {
		font-size: 16px;
	}
	h1 {
		font-size: 50px;
	}
	h2 {
		font-size: 36px;
	}
	h3 {
		font-size: 24px;
	}
	ul.guardian {
		margin: 0 0 0 -1.18rem;
	}
	ul.guardian2 {
		margin: 0 0 0 -2.47rem;
	}
}
@media only screen and (min-width: 991px) {
	/* md */
	html,
	body {
		font-size: 19px;
	}
	h1 {
		font-size: 64.125px;
	}
	h2 {
		font-size: 42.75px;
	}
	h3 {
		font-size: 28.5px;
	}
	ul.guardian {
		margin: 0 0 0 -0.79rem;
	}
	ul.guardian2 {
		margin: 0 0 0 -2.09rem;
	}
}
@media only screen and (min-width: 1199px) {
	/* lg */
	html,
	body {
		font-size: 21px;
	}
	h1 {
		font-size: 70.875px;
	}
	h2 {
		font-size: 47.25px;
	}
	h3 {
		font-size: 31.5px;
	}
	ul.guardian {
		margin: 0 0 0 -0.55rem;
	}
	ul.guardian2 {
		margin: 0 0 0 -1.84rem;
	}
}
@media only screen and (min-width: 1600px) {
	/* xl h1 letter-spacing: -0.03em */
	html,
	body {
		font-size: 23px;
	}
	h1 {
		font-size: 77.625px;
	}
	h2 {
		font-size: 51.75px;
	}
	h3 {
		font-size: 34.5px;
	}
	ul.guardian {
		margin: 0 0 0 -0.44rem;
	}
	ul.guardian2 {
		margin: 0 0 0 -1.67rem;
	}
	.silogotekst {
		font-size: 147px;
		line-height: 0.871;
	}
}
@media only screen and (min-width: 1800px) {
	/* zegmaar foelscreen */
	ul.guardian {
		margin: 0 0 0 -0.385rem;
	}
	ul.guardian2 {
		margin: 0 0 0 -1.65rem;
	}
}
b {
	font-family: 'foro_sansbold', Cantarell, "Segoe UI", Roboto, "Open Sans", "Helvetica Neue", Arial, sans-serif;
	font-weight: normal;
}
.beschrijving { /* niet genoeg contrast was #69c */
	font-family: 'foro_sansbold', Cantarell, "Segoe UI", Roboto, "Open Sans", "Helvetica Neue", Arial, sans-serif;
	color: #369;
}
.beschrijving2 {
	font-family: 'foro_sansbold', Cantarell, "Segoe UI", Roboto, "Open Sans", "Helvetica Neue", Arial, sans-serif;
	color: #369;
}
i {
	font-family: 'foro_sansitalic', "Palatino Linotype", Palatino, "Book Antiqua", Calisto MT, Georgia, Garamond, serif;
	font-style: normal;
}
.greek {
	font-family: 'Palatino Linotype', Palatino, "Book Antiqua", Calisto MT, Georgia, Garamond, serif;
	font-style: italic;
	font-size: 0.9em;
}
.verhaal {
	font-family: 'garaldaitalic', "Palatino Linotype", Palatino, "Book Antiqua", Calisto MT, Georgia, Garamond, serif;
	-webkit-font-feature-settings: 'kern', 'dlig', 'swsh', 'calt';
	font-feature-settings: 'kern', 'dlig', 'swsh', 'calt';
}
.verhaal b,
b .verhaal {
	font-family: 'garaldabold_italic', "Palatino Linotype", Palatino, "Book Antiqua", Calisto MT, Georgia, Garamond, serif;
	-webkit-font-feature-settings: 'kern', 'dlig', 'swsh', 'calt';
	font-feature-settings: 'kern', 'dlig', 'swsh', 'calt';
}
.verhaal-smcp {
	font-family: 'garaldaitalic', "Palatino Linotype", Palatino, "Book Antiqua", Calisto MT, Georgia, Garamond, serif;
	-webkit-font-feature-settings: 'kern', 'dlig', 'swsh', 'calt', 'smcp';
	font-feature-settings: 'kern', 'dlig', 'swsh', 'calt', 'smcp';
}
.verhaal-smcp b,
b .verhaal-smcp {
	font-family: 'garaldabold_italic', "Palatino Linotype", Palatino, "Book Antiqua", Calisto MT, Georgia, Garamond, serif;
	-webkit-font-feature-settings: 'kern', 'dlig', 'swsh', 'calt', 'smcp';
	font-feature-settings: 'kern', 'dlig', 'swsh', 'calt', 'smcp';
}
.verhaal-c2sc {
	font-family: 'garaldaitalic', "Palatino Linotype", Palatino, "Book Antiqua", Calisto MT, Georgia, Garamond, serif;
	-webkit-font-feature-settings: 'kern', 'dlig', 'swsh', 'calt', 'c2sc', 'smcp';
	font-feature-settings: 'kern', 'dlig', 'swsh', 'calt', 'c2sc', 'smcp';
}
.verhaal-c2sc b,
b .verhaal-c2sc {
	font-family: 'garaldabold_italic', "Palatino Linotype", Palatino, "Book Antiqua", Calisto MT, Georgia, Garamond, serif;
	-webkit-font-feature-settings: 'kern', 'dlig', 'swsh', 'calt', 'c2sc', 'smcp';
	font-feature-settings: 'kern', 'dlig', 'swsh', 'calt', 'c2sc', 'smcp';
}
.verhaal-noswsh {
	font-family: 'garaldaitalic', "Palatino Linotype", Palatino, "Book Antiqua", Calisto MT, Georgia, Garamond, serif;
	-webkit-font-feature-settings: 'kern', 'dlig', 'calt';
	font-feature-settings: 'kern', 'dlig', 'calt';
}
.verhaal-noswsh b,
b .verhaal-noswsh {
	font-family: 'garaldabold_italic', "Palatino Linotype", Palatino, "Book Antiqua", Calisto MT, Georgia, Garamond, serif;
	-webkit-font-feature-settings: 'kern', 'dlig', 'calt';
	font-feature-settings: 'kern', 'dlig', 'calt';
}
.swsh {
	-webkit-font-feature-settings: 'kern', 'swsh';
	font-feature-settings: 'kern', 'swsh';
}
.ordinals {
	-webkit-font-feature-settings: 'kern', 'ordn';
	font-feature-settings: 'kern', 'ordn';
}
.zero {
	-webkit-font-feature-settings: 'kern', 'zero';
	font-feature-settings: 'kern', 'zero';
}
.lnum {
	-webkit-font-feature-settings: 'kern', 'lnum';
	font-feature-settings: 'kern', 'lnum';
}
.pnum {
	-webkit-font-feature-settings: 'kern', 'pnum';
	font-feature-settings: 'kern', 'pnum';
}
.tnum {
	-webkit-font-feature-settings: 'kern', 'tnum';
	font-feature-settings: 'kern', 'tnum';
}
.geenno,
.geenno b,
b .geenno {
	-webkit-font-feature-settings: 'kern', 'dlig' 0;
	font-feature-settings: 'kern', 'dlig' 0;
	/* n° voorkomen */
}
.smcp {
	font-variant-caps: small-caps;
	font-variant-caps: all-small-caps;
}
a b,
b a:visited {
	color: purple;
}
a b,
b a:link {
	color: #041274;
	-webkit-transition: color .3s ease-out, -webkit-text-decoration 0s;
	transition: color .3s ease-out, -webkit-text-decoration 0s;
	-o-transition: color .3s ease-out, text-decoration 0s;  /* mogelijk ook beweging */
}
a b,
b a:hover {
	color: #25A725;
	-webkit-text-decoration: underline solid #d0d0ff;
	text-decoration: underline solid #d0d0ff;
}
a b,
b a:active {
	color: #041274;
}
a b,
b a {
	text-decoration: none;
}
a.log:visited {
	color: #041274;
}
a.log:link {
	color: #041274;
	-webkit-transition: all  1s ease-out;
	-o-transition: all 1s ease-out;
	-webkit-transition: all 1s ease-out;
	transition: all 1s ease-out;  /* beweging sailingissues groot */
}
a.log:hover {
	color: #041274;
}
a.log:active {
	color: #041274;
}
a.log {
	text-decoration: none;
}
a.info-link:link , a.info-link:hover , a.info-link:active , a.info-link:visited {
	color: #121212; text-decoration: none; cursor:help;
}
.info-link {
	white-space: nowrap;padding: 0;border: none;font: inherit;color: inherit;background-color: transparent;
}
.beneden:hover,
.si-beneden:hover {
	text-decoration: none;
}
.si-beneden {
	color: navy;
	font-family: 'caratextrabold', Verdana, Arial, sans-serif;
	font-size: 3.2vw;
	line-height: 3.1vw;
	text-shadow: 0.125rem 0.125rem 0.25rem rgba(0, 0, 0, 0.175);
}
hr {
	border: 0;
	width: 100%;
	height: 1px;
	background: #d0d0ff;
}
.table thead th {
	padding-bottom: 24px;
	background-position: bottom;
	background-size: 10px 14px;
	background-repeat: repeat-x;
	background-image: -webkit-repeating-linear-gradient(bottom, transparent, transparent 3px, #d0d0ff 3px, #d0d0ff 4px);
	background-image: -o-repeating-linear-gradient(bottom, transparent, transparent 3px, #d0d0ff 3px, #d0d0ff 4px);
	background-image: repeating-linear-gradient(to top, transparent, transparent 3px, #d0d0ff 3px, #d0d0ff 4px);
} /* https://codepen.io/chriscoyier/p}en/lAkyo */
.table-bordered td,
.table-bordered th {
	border-color: #d0d0ff;
}
.table-bordered thead td,
.table-bordered thead th {
	border-bottom-width: 1px;
	border-color: #d0d0ff;
}
.kustom-toggler.navbar-toggler { /* https://www.codeply.com/go/4FdZGlPMNV  */
	border-color: #d0d0ff;
}
.kustom-toggler.navbar-toggler:hover {
	border-color: #041274;
}
.kustom-toggler .navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(4,18,116, 0.99)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.navbar-kustom .nav-item .nav-link {
	color: #041274;
	font-family: 'foro_sansbold', Cantarell, "Segoe UI", Roboto, "Open Sans", "Helvetica Neue", Arial, sans-serif;
	-webkit-transition: color .4s ;
	-o-transition: color .4s ;
	transition: color .4s ; 
	-webkit-transition-timing-function: ease-out;
	     -o-transition-timing-function: ease-out;
	        transition-timing-function: ease-out; 	/* beweging navbar eruitgehaald */
}  
.navbar-kustom .nav-item:hover .nav-link {
	color: #25A725;
}
.icon-haven {
	display:inline-block;
	font-size: 170%;
	text-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.125);
}
.icon-world3 {
	font-size: 170%;
	text-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.050);
}
#kompasje {
	font-size: 170%;
	text-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.125);
}/*
#kompasje:hover::before {
	-webkit-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transform: rotate(360deg);
	color: #25A725;
	-webkit-transform-origin: 50% 50% ;
	    -ms-transform-origin: 50% 50% ;
	        transform-origin: 50% 50% ;
} */
#CompassDropdown:hover #kompasje::before {
	-webkit-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transform: rotate(360deg);
	color: #25A725;
}
#CompassDropdown {
	-webkit-transition: 1.2s all, font-size 0s, padding 0s;
	-o-transition: 1.2s all, font-size 0s, padding 0s;
	transition: 1.2s all, font-size 0s, padding 0s;	
}
#kompasje:before {
	display: inline-block; 	/* mandatory to be able to use transform */
	-webkit-transition: 1.2s all, font-size 0s, padding 0s;
	-o-transition: 1.2s all, font-size 0s, padding 0s;
	transition: 1.2s all, font-size 0s, padding 0s;
}
.navbar-kustom .nav-item.active .nav-link {
	color: #121212;
}
.navbar-kustom .nav-item.active:hover .nav-link {
	color: #121212;
}
.navbar-kustom .navbar-nav .dropdown-item { /* voor de dropneer */
	color: #041274;
	font-family: 'foro_sansbold', Cantarell, "Segoe UI", Roboto, "Open Sans", "Helvetica Neue", Arial, sans-serif
}
.navbar-kustom .navbar-nav .dropdown-item:hover {
	color: #25A725;
}
a.dropdown-item:active {
	background-color: #e4e8ec; 
}
.navbar-kustom {
	border-bottom: 1px solid #d0d0ff;
	padding-right: 0;
}
.dropdown-menu {
	border-color: #d0d0ff;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
.btn-warning{color:#fff;background-color:#041274;border-color:#041274} /* https://www.codeply.com/go/l9UGO7J6V1  */

.btn-warning:hover{color:#041274;background-color:#d0d0ff;border-color:#041274}
.btn-warning:focus,.btn-warning.focus{-webkit-box-shadow: 0 0 0 .2rem rgba(0,123,255,.25);box-shadow: 0 0 0 .2rem rgba(0,123,255,.25)} /* na klik loslaten */
.btn-warning.disabled,
.btn-warning:disabled{color:#fff;background-color:#041274;border-color:#041274}
.btn-warning:not(:disabled):not(.disabled):active,
.btn-warning:not(:disabled):not(.disabled).active,
.show>.btn-warning.dropdown-toggle{color:#041274;background-color:#fff;border-color:#041274} 
.btn-warning:not(:disabled):not(.disabled):active:focus,
.btn-warning:not(:disabled):not(.disabled).active:focus,
.show>.btn-warning.dropdown-toggle:focus{-webkit-box-shadow:0 0 0 .2rem rgba(128,128,128,.4);box-shadow:0 0 0 .2rem rgba(128,128,128,.4)}  /* klik-ingedrukt */

.btn-outline-warning{color:#041274;background-color:transparent;background-image:none;border-color:#041274}
.btn-outline-warning:hover{color:#041274;background-color:#d0d0ff;border-color:#041274}
.btn-outline-warning:focus,
.btn-outline-warning.focus{-webkit-box-shadow: 0 0 0 .2rem rgba(0,123,255,.25);box-shadow: 0 0 0 .2rem rgba(0,123,255,.25)}  /* na klik loslaten */
.btn-outline-warning.disabled,
.btn-outline-warning:disabled{color:#041274;background-color:transparent}
.btn-outline-warning:not(:disabled):not(.disabled):active,
.btn-outline-warning:not(:disabled):not(.disabled).active,
.show>.btn-outline-warning.dropdown-toggle{color:#fff;background-color:#041274;border-color:#041274}
.btn-outline-warning:not(:disabled):not(.disabled):active:focus,
.btn-outline-warning:not(:disabled):not(.disabled).active:focus,
.show>.btn-outline-warning.dropdown-toggle:focus{-webkit-box-shadow:0 0 0 .2rem rgba(128,128,128,.4);box-shadow:0 0 0 .2rem rgba(128,128,128,.4)}  /* klik-ingedrukt */

.kustom-search-veld, .kustom-search-veld:focus {
	border: 1px solid #041274;
}
.dropdown-toggle {
	outline:0;
}
.icon-amazon {
	color: #ff9900;
}
.amazon-kleur {
	color: #ff9900;
}
.icon-cc-paypal {
	color: #169BD7;
}
.diederik {
	text-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.125);
}
.guardian-streepjes4 {	/* boven eerst h1 dus onder navbar */
	padding-top: 1.75rem;
	background-position: top;
	background-size: 10px 12px;
	/* to top en 12 want niet sym, onder navbalk zit al een streepje */
	background-repeat: repeat-x;
	background-image: -webkit-repeating-linear-gradient(bottom, #d0d0ff, #d0d0ff 1px, transparent 1px, transparent 4px);
	background-image: -o-repeating-linear-gradient(bottom, #d0d0ff, #d0d0ff 1px, transparent 1px, transparent 4px);
	background-image: repeating-linear-gradient(to top, #d0d0ff, #d0d0ff 1px, transparent 1px, transparent 4px);
}  /* 	guardian streepjes https://codepen.io/chriscoyier/pen/lAkyo   */

.guardian-streepjes-footer {
	/* net als streepjes4 maar dan zelf met lijntje → strak in chrome op tablet */
	border-top: 1px solid #d0d0ff;
	padding-top: 1.4em;
	background-position: top;
	background-size: 10px 12px;
	/* to top en 12 want niet sym */
	background-repeat: repeat-x;
	background-image: -webkit-repeating-linear-gradient(bottom, #d0d0ff, #d0d0ff 1px, transparent 1px, transparent 4px);
	background-image: -o-repeating-linear-gradient(bottom, #d0d0ff, #d0d0ff 1px, transparent 1px, transparent 4px);
	background-image: repeating-linear-gradient(to top, #d0d0ff, #d0d0ff 1px, transparent 1px, transparent 4px);
}
.guardian-streepjes-zijverhaal {
	/* net als streepjes4 maar dan zelf met lijntje → strak in chrome op tablet */
	border-top: 1px solid #d0d0ff;
	padding-top: 0.8em;
	background-position: top;
	background-size: 10px 12px;
	/* to top en 12 want niet sym */
	background-repeat: repeat-x;
	background-image: -webkit-repeating-linear-gradient(bottom, #d0d0ff, #d0d0ff 1px, white 1px, white 4px);
	background-image: -o-repeating-linear-gradient(bottom, #d0d0ff, #d0d0ff 1px, white 1px, white 4px);
	background-image: repeating-linear-gradient(to top, #d0d0ff, #d0d0ff 1px, white 1px, white 4px);
}
.guardian-streepje {
	border-left:1px solid #d0d0ff;
	width: 1px;
	height: 2ex;
	display: inline-block;
	vertical-align: middle;
	border-bottom: 0.18em solid white;
}
.omslag2 {  /* foto-omslag2 wrapper om vergrootikoon2 te plaatsen */
	position: relative;
	width: 100%;
}
.omslag2 .vergrootikoon2 {
	position: absolute;
	top: 0.75em;
	right: 0.6em;
	background-color: transparent;
	color: rgba(255, 255, 255, 0);
	border: none;
	cursor: pointer;
	font-size: 1.4em;
	padding: 0.5em;
	border-radius: 50%;
	-webkit-transition: all 1.2s ease-out;
	-o-transition: all 1.2s ease-out;
	transition: all 1.2s ease-out;
}
.omslag2 .vergrootikoon2:hover {
	color: #fff;
	background-color: rgba(0, 0, 0, 0.3);
	-webkit-transition: all .4s ease-out;
	-o-transition: all .4s ease-out;
	transition: all .4s ease-out;
}
.omslag2 picture:hover+.vergrootikoon2 {
	color: #fff;
	background-color: rgba(0, 0, 0, 0.3);
	-webkit-transition: all .4s ease-out;
	-o-transition: all .4s ease-out;
	transition: all .4s ease-out;
}
.img-thumbnail {
	border-color: #d0d0ff;
	-webkit-transition: border-color .5s ease-out;
	-o-transition: border-color .5s ease-out;
	transition: border-color .5s ease-out;
}
.omslag2:hover .img-thumbnail {
	border-color: #041274;
	-webkit-transition: border-color .3s ease-out;
	-o-transition: border-color .3s ease-out;
	transition: border-color .3s ease-out; /* ease-out : eerst snel, dan langzaam */
	cursor: pointer;
}
p:last-of-type:not(.tochbodem)  {
	margin-bottom: 0;
}
.last-p { 
	margin-bottom: 0;
}
.enkelklein { /* plaatje dat niet vergroot wordt */
	border-color: rgba(109, 118, 126, 0.75);
}
.enkelkleinwit { 
	border-color: white;
}
.card {
	border: 1px solid #d0d0ff;
	-webkit-transition: all .4s ease-out;
	-o-transition: all .4s ease-out;
	transition: all .4s ease-out;
}
.card:hover h3 {
	-webkit-text-decoration: underline solid #d0d0ff;
	        text-decoration: underline solid #d0d0ff;
}
.card:hover {
	border: 1px solid  #041274;
}
.card h3 {
	color:#041274;	-webkit-text-decoration: underline solid #ecf0e0;	text-decoration: underline solid #ecf0e0;
}
.card-title {
	margin-top: 0;margin-bottom: 0;
}
.card-footer {
	background-color: #fafbf7;
	border-top: 1px solid #d0d0ff;
}

.icon-info-circle,
.licht-blauw {
	color: #d0d0ff;
}
.icon-info-circle {
	padding-left: .1250em;
	padding-right: .0625em;
}
.zonder-punt {
	padding-right:0;
}
.popover {
	-webkit-box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075);
	box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075)
}
.popover h3 {
	margin-top:0;
	background-color: #fafbf7;
}
.popover-body {
	text-align:left;
}
.envelope-rechts {
	margin-right: 1px;
}
.icon-paypal {
	color: #009cde;
}
.icon-arrow-up-foro {
	font-size: 1.8rem;
	vertical-align: middle;
	padding-left: 0.4rem;
}
.zij-verhaal {
	background-color: #fafbf7;
	border-bottom: 1px solid rgba(109, 118, 126, 0.75);
}
.tekst-bijeen {
	white-space: nowrap;
}
.geen-wrap {
	display: inline-block
}
.spinner-border {color:#d0d0ff;-webkit-animation-duration:1.25s;animation-duration:1.25s;width:2.5em;height:2.5em;border-width:.3em;}
.verzoek .row:focus-within:not(.button-row) {background-color:rgb(250, 251, 247);outline:1px solid rgb(240, 241, 227);}
.verzoek .form-control {border-color:#69c;}
.verzoek .input-group-text {border-color:#69c;}
.ext-link:after {
	color:#d0d0ff;
	display:inline-block;
    content: " ↗";
}
.section:before {
	color:#d0d0ff;	font-family: 'foro_sansbold', Arial, sans-serif;
	display:inline-block;
    content: "§";
}
.badge-info {background-color:#25A725;color:#fff;}
.b-warning:after {	
	display:inline-block;
    content: "Warning";
}
.b-new:after {	
	display:inline-block;
    content: "New";
}
.b-updated:after {	
	display:inline-block;
    content: "Updated";
}
.b-tip:after {	
	display:inline-block;
    content: "Tip";
}
.b-important:after {	
	display:inline-block;
    content: "Important";
}
p.beneden{line-height:2;}@media(min-width:576px){p.beneden{line-height:1.4;}}  /* tap targets groter maken in paragraaf */
li a.beneden{line-height:2;}@media(min-width:576px){li a.beneden{line-height:1.4;}}  /* tap targets groter maken */
li a.tap-target{line-height:2;}@media(min-width:576px){li a.tap-target{line-height:1.4;}}  /* tap targets groter maken anders dan .beneden in de footer */

.panorama {border-top: 1px solid #d0d0ff;border-bottom: 1px solid #d0d0ff;padding:.25rem 0;}
.rots-icoon {max-height:1.25em;}

.paypal-button{border:1px solid #d0d0ff}
.paypal-button:hover{border:1px solid #041274}
